/*******************************************************
COLOR DEFINITIONS
*******************************************************/

/************************************************************
RESET
************************************************************/

html {
  color: #000;
}

a {
  color: inherit;
  text-decoration: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
figure,
figcaption {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,
textarea,
select {
  font-size: 100%;
}

body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  font-size: small;
}

table {
  font-size: inherit;
}

button {
  border: 0;
  border-radius: 0;
  background: none;
  cursor: pointer;
  outline: 0;
}

input,
textarea {
  outline: 0;
  border: 0;
}

*:focus {
  outline: 0;
}

hr {
  border: 0;
  margin: 0;
}

picture {
  font-size: 0;
}

body {
  width: 100%;
  font-size: 10px;
  overflow-x: hidden;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  width: 100%;
  font-size: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

/*******************************************************
ASPECT RATIOS PADDING PERCENTAGES
*******************************************************/

/*******************************************************
LAYOUT WIDTH + GENERAL LAYOUT SCAFFOLDING
*******************************************************/

/*******************************************************
Z-INDEX REGISTRY
*******************************************************/

/************************************************************
MEDIA QUERIES
************************************************************/

/** Target points **/

/* MOBILE - Targeting iPhone 5s only */

/* TABLET - Tablet & up */

/* MOBILE - Only Mobile */

/* TABLET - Tablet & up */

/* TABLET - Targeting only tablet */

/* TABLET - Targeting Mobile & Tablet */

/* DESKTOP - Desktop & Up */

/* DESKTOP - Between minimum and contained max */

/* DESKTOP -  Max width of the website */

@font-face {
  font-family: 'fontello';
  src: url("/font/fontello/fontello.eot");
  src: url("/font/fontello/fontello.eot") format("embedded-opentype"), url("/font/fontello/fontello.woff2") format("woff2"), url("/font/fontello/fontello.woff") format("woff"), url("/font/fontello/fontello.ttf") format("truetype"), url("/font/fontello/fontello.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-link:before {
  content: '\E800';
}

.icon-mail:before {
  content: '\E801';
}

.icon-right-open:before {
  content: '\E802';
}

.icon-left-open:before {
  content: '\E803';
}

.icon-down-open:before {
  content: '\E804';
}

.icon-up-open:before {
  content: '\E805';
}

.icon-ok:before {
  content: '\E806';
}

.icon-plus:before {
  content: '\E807';
}

.icon-minus:before {
  content: '\E808';
}

.icon-cancel:before {
  content: '\E809';
}

.icon-chart-bar:before {
  content: '\E80A';
}

.icon-search:before {
  content: '\E80B';
}

.icon-twitter:before {
  content: '\F099';
}

.icon-facebook:before {
  content: '\F09A';
}

.icon-rss:before {
  content: '\F09E';
}

.icon-gplus:before {
  content: '\F0D5';
}

.icon-linkedin:before {
  content: '\F0E1';
}

.icon-comment-empty:before {
  content: '\F0E5';
}

.icon-spinner:before {
  content: '\F110';
}

.icon-info:before {
  content: '\F129';
}

.icon-instagram:before {
  content: '\F16D';
}

.icon-tumblr:before {
  content: '\F173';
}

.icon-file-word:before {
  content: '\F1C2';
}

.icon-file-excel:before {
  content: '\F1C3';
}

.icon-share:before {
  content: '\F1E0';
}

.icon-chart-area:before {
  content: '\F1FE';
}

.icon-chart-pie:before {
  content: '\F200';
}

.icon-pinterest:before {
  content: '\F231';
}

.icon-quora:before {
  content: '\F2C4';
}

body {
  margin: 0;
}

#gmSiteWrapper {
  min-height: 100vh;
}

@media (max-width: 1023px) {
  #gmSiteWrapper {
    padding-bottom: 6rem;
  }
}

#homeWrapper {
  overflow: hidden;
  width: 100%;
}

#homeHeader {
  background-color: #005af0;
  width: 120%;
  margin-left: -10%;
  padding: 8rem 0 20rem;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  margin-bottom: 3rem;
  position: relative;
}

@media (max-width: 1023px) {
  #homeHeader {
    width: 160%;
    margin-left: -30%;
    padding: 4rem 0 12rem;
  }
}

#homeHeader header {
  padding-left: 2rem;
  border-left: 3px solid #FFA400;
  margin: 0 auto;
}

@media (min-width: 1024px) {
  #homeHeader header {
    width: 50%;
  }
}

@media (max-width: 1023px) {
  #homeHeader header {
    width: 100vw;
    border-left: none;
    padding: 0 2rem;
  }
}

#homeHeader h1 {
  color: #FFFFFF;
  font-size: 6rem;
  font-weight: bold;
  margin-bottom: 2rem;
}

@media (max-width: 1023px) {
  #homeHeader h1 {
    font-size: 4rem;
  }
}

@media (max-width: 767px) {
  #homeHeader h1 {
    font-size: 3rem;
  }
}

#homeHeader p {
  font-size: 2.2rem;
  color: #FFFFFF;
}

#homeHeader p a {
  display: inline-block;
  border-bottom: 2px solid #FFA400;
  -webkit-transition: background-color 200ms;
  transition: background-color 200ms;
}

#homeHeader p a:hover {
  background-color: #FFA400;
}

#homeHeader::before {
  content: 'Scroll for more';
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #FFFFFF;
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: fit-content;
  width: -moz-fit-content;
}

#visitPrompt {
  max-width: 1300px;
  padding-left: 3rem;
  padding-right: 3rem;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: grid;
  grid-template-columns: auto 300px;
  -webkit-column-gap: 3rem;
          column-gap: 3rem;
}

@media (max-width: 767px) {
  #visitPrompt {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media (max-width: 1023px) {
  #visitPrompt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

#visitPrompt a {
  display: block;
  position: relative;
  margin-bottom: 10rem;
}

#visitPrompt a figure {
  display: block;
  position: relative;
  padding-top: 56.25%;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

@media (max-width: 1023px) {
  #visitPrompt a figure {
    margin-bottom: 1rem;
  }
}

#visitPrompt a figure img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  left: 0;
  top: 0;
}

#visitPrompt a::after {
  display: none;
  z-index: 99;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 2rem;
  color: #222;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: -webkit-fit-content;
  width: fit-content;
  width: -moz-fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

#visitPrompt a#imageArticles::after {
  content: "View Our Countries";
}

#visitPrompt a#imageCountries::after {
  content: "Browse our 10,000+ Articles";
}

#visitPrompt a:hover::after {
  display: block;
}

#visitPrompt a:hover figure {
  opacity: 0.1;
}

@media (max-width: 1023px) {
  #visitPrompt a {
    margin-bottom: 5rem;
  }

  #visitPrompt a::after {
    display: block;
    position: unset;
    top: unset;
    text-align: center;
  }
}

#linkColumn {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 1023px) {
  #linkColumn {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #F7F7F7;
    padding: 1rem;
  }
}

#linkWrapper {
  position: sticky;
  position: -webkit-sticky;
  top: 3rem;
}

#linkWrapper h2 {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 2rem;
  text-align: center;
}

#linkWrapper a {
  display: block;
  width: 100%;
  padding: 1rem 0;
  color: #FFFFFF;
  background-color: #005af0;
  border-radius: 5px;
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
}

@media (max-width: 1023px) {
  #linkWrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
  }

  #linkWrapper h2 {
    font-size: 2rem;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin: auto;
  }

  #linkWrapper a {
    font-size: 2rem;
    margin: 0;
  }
}

.error-headlines {
  max-width: 1300px;
  padding-left: 3rem;
  padding-right: 3rem;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  text-align: center;
  padding-top: 30vh;
}

@media (max-width: 767px) {
  .error-headlines {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.error-headlines h1 {
  color: #005af0;
  margin-bottom: 2rem;
  font-weight: bold;
  font-size: 5rem;
  line-height: 1.5;
}

.error-headlines h2 {
  color: #000;
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
}

.error-headlines h2 a {
  display: inline-block;
  color: #005af0;
  border-bottom: 2px solid #005af0;
}

